Bug 233922 - ctorrent-1.3.4-dnh2.2 is available
ctorrent-1.3.4-dnh2.2 is available
Product: Fedora
Classification: Fedora
Component: ctorrent (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-03-25 16:19 EDT by FEver
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-25 17:33:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description FEver 2007-03-25 16:19:18 EDT
ctorrent-1.3.4-dnh2.2 is already available. Repo version is 1.3.4.
Please update the package.
Comment 1 Dominik 'Rathann' Mierzejewski 2007-04-25 17:33:02 EDT
I'll update to the latest release (-dnh3) instead.

Note You need to log in before you can comment on or make changes to this bug.